6 Replies Latest reply on Mar 29, 2018 1:46 PM by srds

    Cysmart CY5677 Unsupported Device

    technolife.lly_3233131

      Hi,

       

      I just bought the CY5677 Cysmart BLE 4.2 SUB Dongle with cy8c4248lqi-bl583. When I plug into my computer and run the Cysmart 1.2, it shows unsupported device.

      I have clicked reset button but it still shows unsupported device. I then followed the description shown in Cysmart and went to PSoC Programmer to program the firmware but it shows:

       

      ERROR: The hex file does not match with the acquired device, please check the device.

       

      I only have the BLE_4_2_Dongle_CySmart_256K.hex in Cysmart folder for CY5677. I am not sure if this is the correct hex file. If not correct, where can I get the correct hex file?